RubyGems Navigation menu

utf8_validator 1.0.8

A State Machine implementation of a UTF-8 Encoding Validation algorithm.

Gemfile
          gem 'utf8_validator', '~> 1.0.8'
  
  
  
  
  
  
  

install
          gem install utf8_validator
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 8,420

For this version 223

Show all versions (11 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.8 - June 18, 2014 (42.5 KB)
  2. 1.0.7 - October 27, 2013 (33.5 KB)
  3. 1.0.6 - March 3, 2013 (12 KB)
  4. 1.0.5 - February 24, 2013 (12 KB)
  5. 1.0.4 - February 24, 2013 (12 KB)
Show all versions (11 total)

Development Dependencies: